<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org" th:replace="base::layout(~{::section})">
<head>
    <meta charset="UTF-8">
    <title>this is homepage</title>
</head>
<body>
<section class="banner d-flex justify-content-center align-items-center">
    <div class="text-center">
        <h2 class="font-weight-bold">Smart Contact Manager</h2>	
    <p>
        Start collecting your contact very smart way.
        We provide very efficient and smarter way of holdings contacts. 
    </p>
    <button class="btn bg-primary bt-lg text-white"> Get Started</button>
    </div>
</section>
</body>
</html>